[Unit]
Description=mastodon.help peerscrawl loop
After=network.target

[Service]
# You can set User to what is most comfortable to you
User=gnucco
Type=simple
ExecStart=/usr/local/share/webapps/mastodon.help/web/clitools/maintain/pcloop.bash
#ExecStop=/bin/kill $MAINPID
#ExecReload=/bin/kill -HUP $MAINPID
#KillMode=control-group
Restart=on-failure
RestartPreventExitStatus=255

[Install]
WantedBy=multi-user.target
